Office Hours
Day Hours (GMT)
Bank Holidays Closed
Monday 9:00 - 17:30
Tuesday 9:00 - 17:30
Wednesday 9:00 - 17:30
Thursday 9:00 - 17:30
Friday 9:00 - 17:30
Saturday Closed
Sunday Closed
RSS Feed
News
Aug
31
Posted by on 31 August 2017 10:13 AM

CubeCart 6.1.10 has been released fixing a compatibility issue with PHP 5.4. Any merchant experiencing upgrade or install blocks will want to upgrade to this release instead. If you have already successfully upgraded to 6.1.9 there is no need to upgrade to this new release but we offer a patch below which will bring your store to 6.1.10 without having to perform a full upgrade again.

What's New?
2 resolved issues

Netsparker Audit Result
Test not required.

Download: CubeCart-6.1.10.zip

Download Patch: CubeCart-6.1.9_to_6.1.10_patch.zip 
Patch Info: If you have already upgraded to 6.1.9 successfully then you may want to patch it to 6.1.10 by simply replacing the contents of this file. Please note that the admin folder name will differ to that in the patch archive. 

Many thanks to Nikita from Softaculous for their detailed report concerning this issue. 


Comments (0)
©2017 CubeCart Limited. All rights reserved. CubeCart Limited is a company registered in England & Wales under number 5323904. VAT Registration Number GB886451190.